Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000316ScribusUser Interfacepublic2004-03-03 12:332006-03-05 15:05
Reporterdpc 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSsuseOS Version
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0000316: Image- and textframe creation by dragging from the right to the left side, and fom down to up isn´t possible
Descriptionby clicking the mouse and dragging it from the down, right to the left and up side, frames are created, but cannot be expanded.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0000635)
dpc (reporter)
2004-03-03 12:41

seems the behaviour is the same at all kinds of frames
(0004268)
plinnell (administrator)
2005-04-16 15:29

cbradney has made some progress with this - bumping to 1.3
(0006938)
pessoa (reporter)
2005-10-07 00:56

I'm also interested in this correction.

- Issue History
Date Modified Username Field Change
2004-03-03 12:33 dpc New Issue
2004-03-03 12:41 dpc Note Added: 0000635
2004-03-03 14:40 cbradney Severity trivial => feature
2004-04-07 16:44 cbradney Category General => User Interface
2005-04-16 15:29 plinnell Note Added: 0004268
2005-04-16 15:29 plinnell Product Version 1.1.5 => 1.3.0cvs
2005-10-07 00:56 pessoa Note Added: 0006938
2005-10-07 01:28 plinnell Status new => acknowledged
2005-10-07 01:28 plinnell Product Version 1.3.0cvs => 1.3.2cvs
2006-02-28 14:42 cbradney Status acknowledged => assigned
2006-02-28 14:42 cbradney Assigned To => cbradney
2006-02-28 14:43 cbradney Status assigned => resolved
2006-02-28 14:43 cbradney Fixed in Version => 1.3.3cvs
2006-02-28 14:43 cbradney Resolution open => fixed
2006-03-05 15:05 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker